{
	"305000111_0": "My Perfect Summer",
	"305000111_1": "\"Summer...\"",
	"305000111_2": "\"Yes... That beautiful, hot, sunny season...\"",
	"305000111_3": "\"Summer... The season of beaches and swimming pools... Haah...\"",
	"305000111_4": "\"Summer... The season of ice cream and shaved ice!\"",
	"305000111_5": "\"Summer... The season when summer veggies are cheap and you don't need the heater!\"",
	"305000111_6": "\"But those energy savings are moot if you need the air conditioner instead. Well, whatever! Anyway...\"",
	"305000111_7": "\"It's finally, finally here! It's summer time!\"",
	"305000111_8": "\"It's an important time for relaxation.\"",
	"305000111_9": "\"Summer's not about relaxation, Shirabe. It's about fulfilling our duty to have fun!\"",
	"305000111_10": "\"That too.\"",
	"305000111_11": "\"Anyway, everyone! Let's go and make this the funnest, bestest, memory-filled summer ever!\"",
	"305000111_12": "\"O-Oh? If that's how you all feel, I suppose as a senpai, I'll just have to come along too...\"",
	"305000111_13": "\"Speaking of, I wonder what Tsubasa-san and Maria-san are getting up to for the summer?\"",
	"305000111_14": "\"I mean, they're probably enjoying summer in their own way, right?\"",
	"305000111_15": "\"Yeah, I bet so.\"",
	"305000111_16": "\"Summer shines equally upon everyone!\"",
	"305000111_17": "\"Summer...\"",
	"305000111_18": "\"Yes... That beautiful, hot, sunny season...\"",
	"305000111_19": "\"Summer... The season of clear blue skies and lilywhite clouds!\"",
	"305000111_20": "\"Summer... The season to sit back and relax in a comfy, laid out deck chair!\"",
	"305000111_21": "\"Summer... The season when summer veggies are cheap and you don't need the heater!\"",
	"305000111_22": "\"So then why?!\"",
	"305000111_23": "\"But you need AC in the summer? The saying goes that when you clear your mind, even fire feels cool.\"",
	"305000111_24": "\"AC's a minor point to me!\"",
	"305000111_25": "\"My schedule is jam-packed with concerts this summer!\"",
	"305000111_26": "\"And the few days I do get off are filled with S.O.N.G. missions. It's like summer's been ripped away from me!\"",
	"305000111_27": "\"Why me? How me? Can't I at least be granted the basic human right to enjoy summer?!\"",
	"305000111_28": "\"Well, that's not so bad right? It's a good thing for a singer to be busy with concerts.\"",
	"305000111_29": "\"And at the same time, it goes without saying that as wielders, missions are important as well.\"",
	"305000111_30": "\"In your case, your work as a singer is a mission too, so ultimately, everything is a S.O.N.G. mission...\"",
	"305000111_31": "\"I get that! But still, summer is just round the corner! It doesn't make any sense, right?!\"",
	"305000111_32": "\"When you say it like that, I can see what you mean, but then why don't you just take some time off?\"",
	"305000111_33": "\"No way. If I do that and lose work, then what will I do?!\"",
	"305000111_34": "\"...Then you'll just have to complete all of your missions.\"",
	"305000111_35": "\"Tsubasa! You're way too stiff and serious all the time!\"",
	"305000111_36": "\"Is there something wrong with that, Maria?\"",
	"305000111_37": "\"No, I agree with Maria-san. I think you ought to take more time off, Tsubasa-san.\"",
	"305000111_38": "\"You too Ogawa-san?!\"",
	"305000111_39": "\"You don't look too good, Maria.\"",
	"305000111_40": "\"What's wrong? Did you get heatstroke?\"",
	"305000111_41": "\"No, that's not it. It's that summer's finally here, and yet I hardly have any time off to enjoy it. Ugh!\"",
	"305000111_42": "\"The moment I get back to Japan, it's just training and missions...\"",
	"305000111_43": "\"But summer is supposed to shine upon everyone equally. That's such a bummer, Maria.\"",
	"305000111_44": "\"If there's anything we can do for you, please say so...\"",
	"305000111_45": "\"Oh girls... Thank you. I'm glad you're both so understanding...\"",
	"305000111_46": "\"I wonder if something's wrong with my hearing? Because all I could hear from Maria was selfish whining...\"",
	"305000111_47": "\"Well, I mean, it is summer after all! Right, Chris-chan?\"",
	"305000111_48": "\"Y-Yeah, how could you not be bummed out when your summer's been taken away from you?\"",
	"305000111_49": "\"Huh? You too, Yukine?\"",
	"305000111_50": "\"Are you really okay without a vacation, Tsubasa-san?\"",
	"305000111_51": "\"Vacations aren't a necessity, in my opinion.\"",
	"305000111_52": "\"But you relax on your days off, right?\"",
	"305000111_53": "\"Yes. I relax with training on days off. I must keep my body as polished and sharp as a sword at all times.\"",
	"305000111_54": "\"Huh?\"",
	"305000111_55": "\"Not sure I'd call that relaxing...\"",
	"305000111_56": "\"Isn't wielding a sword, free of obstructive thoughts, a good thing?\"",
	"305000111_57": "\"Ugh, this is what I mean when I say you're too stiff and serious all the time.\"",
	"305000111_58": "\"Making mistakes in emergency situations spells life or death. Surely we can't take time off from training?\"",
	"305000111_59": "\"True. Then let's hurry up and get training over with. I'd like to be able to enjoy summer at least a little.\"",
	"305000111_60": "\"...You're right. Complaining about my problems never changed anything. Let's get started!\"",
	"305000111_61": "\"Yeah! Please start the simulation!\""
}